Bug 481083 - cpuscaling test has traceback on error message for failed performance governor result
cpuscaling test has traceback on error message for failed performance governo...
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
5
All Linux
low Severity medium
: ---
: ---
Assigned To: Greg Nichols
Lawrence Lim
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 21:26 EST by Greg Nichols
Modified: 2014-03-25 20:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 17:59:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cpuscaling.py patch for traceback on Error message (1.06 KB, patch)
2009-01-22 09:58 EST, Greg Nichols
no flags Details | Diff
hardwaretest.py patch to add "--mode self" (588 bytes, patch)
2009-01-22 09:59 EST, Greg Nichols
no flags Details | Diff
/var/hts/results.xml (183.38 KB, text/xml)
2009-01-23 02:23 EST, Yan Tian
no flags Details
cupscaling output-1.log (PASSED) (1.82 KB, text/x-log)
2009-01-23 02:24 EST, Yan Tian
no flags Details
cupscaling output-2.log (FAILED) (2.24 KB, text/x-log)
2009-01-23 02:24 EST, Yan Tian
no flags Details
cupscaling output-3.log (FAILED) (2.24 KB, text/x-log)
2009-01-23 02:25 EST, Yan Tian
no flags Details
cupscaling output-4.log (PASSED) (1.80 KB, text/x-log)
2009-01-23 02:26 EST, Yan Tian
no flags Details

  None (edit)
Description Greg Nichols 2009-01-21 21:26:43 EST
Description of problem:

The cpuscaling test has traceback on error message for failed performance governor result.


Version-Release number of selected component (if applicable):

HTS 5.3 R14
Comment 1 Greg Nichols 2009-01-22 09:58:17 EST
Created attachment 329713 [details]
cpuscaling.py patch for traceback on Error message


This patch include a small amount of self-test code that checks a negative test case when the test is run in "self" mode.
Comment 2 Greg Nichols 2009-01-22 09:59:57 EST
Created attachment 329714 [details]
hardwaretest.py patch to add "--mode self"
Comment 13 errata-xmlrpc 2009-01-27 17:59:06 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0047.html

Note You need to log in before you can comment on or make changes to this bug.